<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.AttentionActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="15dp"
            android:src="@mipmap/img_go_answer_return"
            />

        <TextView
            android:id="@+id/text_attention"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:textSize="18dp"
            android:gravity="center"
            android:layout_gravity="center"
            android:text="关注" />

        <TextView
            android:id="@+id/find"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textSize="18dp"
            android:gravity="center"
            android:layout_gravity="center"
            android:text="发现用户" />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/light_grey"
        />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/attentionList"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>
